Image::ExifTool::DV(3pm)

NAME
Image::ExifTool::DV - Read DV meta information

SYNOPSIS
This module is used by Image::ExifTool

DESCRIPTION
This module contains definitions required by Image::ExifTool to read meta information from DV (raw Digital Video) files.

AUTHOR
Copyright 2003-2026, Phil Harvey (philharvey66 at gmail.com)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

<http://ffmpeg.org/>
<http://dvswitch.alioth.debian.org/wiki/DV_format/>

SEE ALSO
"DV Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)